	@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
	border:none;
	outline:none;
}
p {
	font-size:16px;
}
*, *:before, *:after {
  box-sizing: border-box;
}
/* Custom Fonts */
@import 'https://fonts.googleapis.com/css?family=Roboto:300,400,400i,500,700,900';
@import 'https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700';
/* font-family: 'Open Sans', sans-serif; */

@font-face {
	font-family: 'Conv_PAULSON_0';
	src: url('../fonts/PAULSON_0.eot');
	src: local('☺'), url('../fonts/PAULSON_0.woff') format('woff'), url('../fonts/PAULSON_0.ttf') format('truetype'), url('../fonts/PAULSON_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Custom Css */

body{
	float:left;
	width:100%;
	font-family: 'Roboto', sans-serif;
	color: #222;
}
.container{
	width:1200px;
	padding:0 15px;
	margin:0 auto;
}
a{
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	text-decoration: none;
}
a:hover, a:focus{
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	outline:none;
	text-decoration: none;
}
h2 {
    color: #131313;
    font-size: 30px;
    font-weight: normal;
    font-weight: 500;
}
h3{
	font-size:38px;
	font-weight:bold;
	color:#b5cd6b;
	margin:27px 0;
}
input[type="submit"] {
  background: #726fb4;
  color: #fff;
  cursor: pointer;
  font-size: 17px;
   padding: 7px 10px;
  text-transform: uppercase;
  transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
}
input[type="submit"]:hover{
	opacity:0.8;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
}

/* Main Css */

/* Main-Header start */
.main-header {
  /*background: rgba(0, 0, 0, 0) url("../images/header-bg.jpg") no-repeat scroll 0 0 / 100% auto;*/
  float: left;
      z-index: 999999;
  padding: 13px 0 22px;
  width: 100%;
  position:relative;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5e5aa7+38,726fb4+38 */
background: rgb(94,90,167); /* Old browsers */
background: -moz-linear-gradient(62deg, rgba(94,90,167,1) 42%, rgba(114,111,180,1) 38%); /* FF3.6-15 */
background: -webkit-linear-gradient(30deg, rgba(94,90,167,1) 42%,rgba(114,111,180,1) 38%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(62deg, rgba(94,90,167,1) 42%,rgba(114,111,180,1) 38%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e5aa7', endColorstr='#726fb4',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}
.gform_body i{
    font-size: 15px;
    margin-top: 13px;
    display: inline-block;
}
/*.call-action a {
    background: #b5cd6b none repeat scroll 0 0;
    border: 3px none rgba(181, 205, 107, 0.4);
    border-radius: 8px;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    padding: 7px 18px;
    text-decoration: none;
    margin-top: 3px;
    display: inline-block;
}*/
.alignleft {
    text-align: left;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px !important;
}
.site-logo {
    float: left;
    width: 30%;
    margin-bottom: 7px;
}
.follow-us {
    float: left;
    padding: 0px 0 15px 0px;
    width: 70%;
}
.social_icons {
    float: right;
    margin-top: 6px;
    width: 214px;
}
.social_icons ul{
	list-style:none;
}
.social_icons ul li {
  float: left;
  margin: 0 5px;
}
.call_email {
    float: right;
    margin-top: 52px;
    width: 42%;
}
.call_email span {
  display: inline-block;
  font-size: 36px;
  font-weight: bold;
  width: 100%;
  color:#fff;
}
.abut_img .wpb_single_image.wpb_content_element {
    margin-bottom: 10px !important;
}
.abut_img b {
    color: #5e5aa7;
    font-size: 19px;
}
.call_email > a {
  width: 100%;
  text-decoration:none;
  font-size:19px;
  color:#fff;
  transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
}
.home .list-styled li {
    margin-bottom: 2px;
}
.page-id-233 .contact_page {
    width: 100%;
}
.call_email > a:hover, .call_email > a:focus{
  color:#d3d1ff;
  transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
}s
.how-follow{
	float:right;
}
.social_icons li i {
  background: #fff none repeat scroll 0 0;
  border-radius: 50px;
  color: #8977c5;
  font-size: 22px;
  height: 43px;
  line-height: 43px;
  text-align: center;
  width: 43px;
  transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
}
.social_icons li i:hover, .social_icons li i:focus{
	background:#5E5AA7;
	color:#fff;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
} 
.call_email a {
    color: #fff;
}
.service h3 {
    margin-bottom: 0px;
}
.home_con header.entry-header {
    display: none;
}
.home_con footer.entry-footer {
    display: none;
}
.work-dicrip p {
    display: inline-block;
    margin-bottom: 25px;
    font-size: 19px;
    font-style: italic;
    color: #b3ca6d;
    margin-top: 7px;
}
.bg-green p {
    color: #6960ac;
}
.home_con {
    float: left;
    width: 100%;
    margin: 70px 0px 40px 0px;
}
.entry-content .vc_col-sm-8 h2 {
    margin-top: 0;
}
.social_icons a.booking_rqst {
    background: transparent none repeat scroll 0 0;
    border: 1px solid #d3d1ff;
    border-radius: 7px;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
    float: left;
    font-family: "Roboto",sans-serif;
    font-size: 16px;
    font-weight: normal;
    height: auto;
    text-align: center;
    width: 100%;
    margin-top: 7px;
    padding: 8px 8px;
    text-decoration: none;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
}
.menu-social-menu-container {
    margin-bottom: 4px;
    display: inline-block;
}
.social_icons a.booking_rqst:hover, .social_icons a.booking_rqst:focus{
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	opacity:0.8;
}
.navi {
    background: #a2c046 none repeat scroll 0 0;
    bottom: -50px;
    box-sizing: border-box;
    clear: both;
    left: 0;
    line-height: 55px;
    margin: 0 auto;
    padding: 10px 0;
    position: absolute;
    right: 0;
    width: 1200px;
    z-index: 1;
}
.navi ul {
    list-style: none;
    text-align: center;
}
.navi ul li {
    border-right: 2px solid #fff;
    line-height: 20px;
    display: inline-block;
}
.navi ul li:last-child{
	border-right:0;
}
.navi ul li a {
  color: #fff;
  font-size: 19px;
  padding: 30px 25px;
  text-decoration: none;
  text-transform: uppercase;
}
.navi ul li.active a{
	color:#26300e;
}
.navi ul li a:hover, .navi ul li a:focus{
	color:#26300e;
}

.shop-con h2 {
    font-size: 50px !important;
    text-transform: uppercase;
    font-weight: 300;
}
.shop-con p{
    font-size: 19px;
    line-height: 34px;
}

/* Banner */
.banner {
  float: left;
  position: relative;
  width: 100%;
}
.banner p, .banner strong {
	font-size:40px !important;
}
.relaxation {
  float: left;
  width: 60%;
}
.relaxation img{
	width:100%;
}
.Expert {
  float: left;
  padding: 19% 0 19% 9px;
  width: 38%;
}
.Expert p {
  color: #726fb4;
  float: right;
  font-size: 40px;
  line-height: 58px;
  font-family: 'Open Sans', sans-serif;
}
.Expert strong {
  font-size: 52px;
  font-weight: 600;
  width: 100%;
}
.we_cm_wrap {
    width: 65%;
    margin: 0px auto;
    position: relative;
    z-index: 99999;
}
.we_come {
    border: solid 8px rgba(114,111,180,0.5);
    -webkit-border-top-left-radius: 15px;
    -webkit-border-top-right-radius: 15px;
    -moz-border-radius-topleft: 15px;
    -moz-border-radius-topright: 15px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    float: left;
    width: 100%;
    margin-top: -87px;
    border-bottom: 0px;
}
.we_come p{
	font-size:36px;
	text-align:center;
	font-family: 'Conv_PAULSON_0';
	padding:10px 0;
	color:#fff;
	 background: #726fb4 none repeat scroll 0 0;
    -webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;    
}
.we_come span {
  margin-left: 50px;
}

/* Mobile Massage */
.mobile-massage{
	float:left;
	width:100%;
	padding:75px 0;
}
.page-id-12 .mobile-massage{
	padding-top:0px;
}
.massage-discrip{
	float:left;
	width:100%;
	position:relative;
}
.massage-image {
  position: absolute;
}
.massage-image img{
	width:100%;
}
.mobile-massage p {
    line-height: 25px;
    padding-top: 20px;
}
.massage-text {
  padding-left: 36%;
}
.massage-text a{
  background: #726fb4 none repeat scroll 0 0;
  color: #fff;
  cursor: pointer;
  font-size: 17px;
  padding: 10px 10px;
  border:2px solid #b9b7ef;
  text-transform: uppercase;
  margin-top: 30px;
  text-decoration:none;
  float:left;
}
.btn-contact {
  background: rgba(114, 111, 180, 0.4) none repeat scroll 0 0;
  height: 38px;
  margin-top: 30px;
  padding: 4px;
  text-align: center;
  width: 149px;
}

/* Service start */
.service {
  float: left;
  padding-top: 0px;
  width: 100%;
}
.at-work {
  background: #6960ac none repeat scroll 0 0;
  float: left;
  position: relative;
  text-align: center;
  width: 50%;
}
.at-work.bg-green{
	background:#b3ca6d;
}
.at-work.bg-green h3{
	color:#6960ac;
}
.at-work.bg-green a{
	background:#6960ac;
	border-radius:8px;
	text-decoration:none;
}
.at-work:hover .group-images img{
	opacity:1;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
}
.group-images {
  float: left;
  position: relative;
  width: 100%;
}
.group-images img {
  opacity: 0;
  width: 100%;
  transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
}
.work-dicrip {
  left: 0;
  margin: 0 auto;
  padding: 50px;
  position: absolute;
  right: 0;
}
.work-icon {
  background: #fff none repeat scroll 0 0;
  border-radius: 120px;
  display: inline-block;
  height: 120px;
  line-height: 120px;
  text-align: center;
  vertical-align: middle;
  width: 120px;
  position:relative;
	border: solid 8px rgba(55,51,129,0.8);
}
.at-work.bg-green .work-icon{
	border: solid 8px rgba(152,177,74,0.8);
}
.work-icon img {
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(0px, -50%);
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
}
.work-dicrip a {
  background: #b5cd6b none repeat scroll 0 0;
  border: 3px none rgba(181, 205, 107, 0.4);
  border-radius: 8px;
  color: #fff;
  font-size: 20px;
  font-weight: 500;
  padding: 7px 18px;
  text-decoration: none;
}
/*.brn-work {
  background: rgba(181, 205, 107, 0.5) none repeat scroll 0 0;
  border-radius: 10px;
  display: inline-block;
  height: 38px;
  padding: 3px;
  width: 151px;
}
*/
/*.at-work.bg-green .brn-work{
	background:rgba(110,107,168,0.4);
}
*/

.at-work a{
	border:4px solid rgba(155,169,130,0.8);
}


/* testimonail */
.testi{
	float:left;
	width:100%;
	padding:100px 0 55px 0px;
	text-align:center;
}
.testi p {
  font-size: 17px;
  line-height: 30px;
  padding: 30px 12%;
}
.testi span{
	color:#726fb4;
	font-size:17px;
	text-transform:uppercase;
}

/* newslatter */
.newslatter {
    /*background: rgba(0, 0, 0, 0) url("../images/foot-bg.jpg") no-repeat top center;*/
    float: left;
    padding: 13px 0;
    width: 100%;
    /*background-color: #726fb4;*/

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a9cf68+38,726fb4+38 */
background: rgb(169,207,104); /* Old browsers */
background: -moz-linear-gradient(110deg, rgba(169,207,104,1) 38%, rgba(114,111,180,1) 38%); /* FF3.6-15 */
background: -webkit-linear-gradient(-20deg, rgba(169,207,104,1) 38%,rgba(114,111,180,1) 38%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(110deg, rgba(169,207,104,1) 38%,rgba(114,111,180,1) 38%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9cf68', endColorstr='#726fb4',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}
.new-text {
  float: left;
  width: 32%;
}
.new-text h2 {
    color: #fff;
    margin-top: 22px;
}
.subscribe {
    float: right;
    margin-top: 15px;
    width: 62%;
    text-align: center;
}
.subscribe input[type="text"], .subscribe input[type="email"] {
    border-radius: 30px !important;
    box-sizing: border-box;
    color: #5a5a5a;
    height: 44px;
    margin: 0 5px;
    padding: 12px 15px;
    width: 23%;
}
.subscribe input[type="submit"] {
    background: #aacf68 none repeat scroll 0 0 !important;
    border: medium none !important;
    color: #fff !important;
    margin-top: 14px !important;
    width: 50% !important;
    padding: 5px !important;
	height: 44px;
    margin: 0 5px;
    padding: 12px 15px; border-radius: 30px !important;
    margin-right: 0 !important;
    margin-left: 0 !important;
}

/* Footer */

.footer{
	float:left;
	width:100%;
	background:#262626;
	padding:12px 0;
}
.foot-nav {
    float: left;
    width: 80%;
}
.foot-nav ul {
  float: left;
  list-style: outside none none;
  margin: 27px 0;
}
.foot-nav ul li {
  border-right: 2px solid #fff;
  float: left;
  line-height: 15px;
}
.foot-nav ul li a{
	color:#fff;
	font-size:15px;
	padding:0 20px;
	text-decoration:none;
}
.foot-nav ul li a:hover, .foot-nav ul li a:focus {
  color: #AACF68;
}
.foot-nav ul li:first-child a{
	padding-left:0;
} 
.foot-nav ul li:last-child{
	border:0;
}
.follow-social {
    float: left;
    margin-top: 25px;
    width: 20%;
}
.footer .inner-social {
    float: right;
}
.footer .inner-social span {
    float: left;
    color: #fff;
    font-size: 14px;
}
.footer .menu-social-menu-container {
    float: right;
}
.follow-social ul {
  float: right;
  list-style: outside none none;
}
.follow-social ul li {
  color: #fff;
  float: left;
  padding-left: 14px;
}
.follow-social ul li i{
	color:#fff;
}
.page-id-78 .wpcf7 input {
    width: auto;
}

/* 08-09-2016 */
.relaxation .rev_slider_wrapper{
	z-index:-1;
}
.testi #tss_content #tss_occupation {
  display: none;
}
.testi #tss_content #tss_image {
  display: none;
}
/*.testi .owl-wrapper-outer{
	height:auto !important;
}*/
.testi .owl-wrapper #tss_warppper{
	padding:0;
}
.footer .follow-social > span {
  color: #fff;
  float: left;
}



div#primary {
    float: left;
	margin-bottom:50px;
    width: 100%;
    margin-top: 100px;
}
h1.entry-title {
    font-size: 30px;
    font-weight: 500;
    color: #5e5aa7;
    text-transform: uppercase;
    border-bottom: 4px double #dedddd;
    margin-bottom: 25px;
}
footer.entry-footer {
    float: left;
    width: 100%;
    margin-top: 30px;
}
.page-id-206 #mc_embed_signup {
    width: 600px;
    margin: 0px auto;
}
.page-id-206 #mc_embed_signup h2 {
    font-size: 26px;
    width: 100%;
    text-align: center;
    background: #5e5aa7;
	margin-bottom: 30px;
    padding-top: 11px;
    padding-bottom: 12px;
    color: #fff;
}
.page-id-206 #mc_embed_signup form {
    float: left;
    width: 100%;
    background: #fafafa;
    padding: 17px;
    box-sizing: border-box;
}
.page-id-206 #mc_embed_signup form li {
    list-style: none;
    display: inline-block;
}
.page-id-206 #mc_embed_signup .input-group ul {
    margin-left: 38px;
    display: inline-block;
}
.page-id-206 #mc_embed_signup form label {
    float: left;
    width: 30%;
    margin-right: 20px;
    font-size: 16px;
    margin-top: 5px;
    color: #5d5d5d;
}
.input-group ul li label {
    margin-top: 0px !important;
}
.page-id-206 #mc_embed_signup .mc-field-group1 {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
.page-id-206 #mc_embed_signup input#mc-embedded-subscribe {
    float: right;
    margin-top: 11px;
    padding: 12px;
}
.page-id-206  form input[type="text"], .page-id-206 form input[type="tel"], .page-id-206 form input[type="email"] {
    float: right;
    width: 60%;
	border: 1px solid #ccc;
    padding: 10px;
    box-sizing: border-box;
}
.page-id-78 .entry-content {
    width: 600px;
    margin: 0px auto;
}
.page-id-78 .entry-content form {
    float: left;
    width: 100%;
    background: #fafafa;
    padding: 17px;
    box-sizing: border-box;
}
.page-id-78 .entry-content form label {
    float: left;
    width: 35%;
    margin-right: 20px;
    font-size: 16px;
    margin-top: 5px;
    color: #5d5d5d;
}
.page-id-78 .entry-content .wpcf7-radio {
    float: right;
    width: 61%;
}
.page-id-78 .entry-content form p{
    float: left;
	width:100%;
	margin-bottom:10px;
}
.page-id-78 .entry-content form p br {
	display:none;
}
.cre_my label {
    width: 100% !important;
    font-weight: bold !important;
    color: #000 !important;
    margin-bottom: 5px !important;
}
.cre_my .ginput_container_radio label {
    font-weight: 500 !important;
    width: auto !important;
    color: #5d5d5d !important;
    margin-bottom: 0px !important;
}
.ginput_container_date input {
    width: 100% !important;
}
.ginput_container_date {
    width: 60%;
    float: right;
}
.page-id-78 span.wpcf7-list-item-label {
    font-size: 15px;
    margin-bottom: 7px;
    display: inline-block;
}
.page-id-78 input[type="submit"] {
	float: right;
    margin-top: 18px;
}
.page-id-78 .entry-content h3{
    font-size: 26px;
    width: 100%;
    text-align: center;
    background: #5e5aa7;
    margin-bottom: 0px;
    padding-top: 11px;
    padding-bottom: 12px;
    color: #fff;
}
.page-id-78 .entry-content form input[type="text"], .page-id-78 .entry-content form input[type="tel"], .page-id-78 .entry-content form input[type="email"] {
    float: right;
    width: 60%;
    padding: 10px;
    box-sizing: border-box;
}
 .wpb_wrapper p {
  line-height: 28px;
}
 .wpb_wrapper li {
  line-height: 26px;
}
.wpb_wrapper h2 {
  color: #131313;
  font-size: 26px;
  margin-bottom: 12px;
  margin-top: 12px;
}
.wpb_wrapper > ul {
  margin-left: 15px;
}
.page-id-208 .entry-content strong {
    margin-top: 12px;
	display:inline-block;
}
.entry-content p {
    margin-bottom: 8px;
}
.page-id-22 form textarea{
    height: 83px;
}
.wpb_wrapper .booking_rqst {
  background: #726fb4 none repeat scroll 0 0;
  border: 2px solid #b9b7ef;
  color: #fff;
  cursor: pointer;
  float: none;
  font-size: 17px;
  margin-top: 30px;
  padding: 10px;
  text-decoration: none;
  text-transform: uppercase;
}
.wpb_wrapper .booking_rqst:hover {
  opacity:0.8;
}
.wpcf7 input {
  border: 1px solid #ccc;
  padding: 12px;
  width: 80%;
}
.wpcf7 form textarea {
  border: 1px solid #ccc;
  width: 84%;
}
.wpcf7-form-control.wpcf7-submit {
  float: left;
  margin-top: 12px;
  width: 20%;
}
.mylist ul {
  float: left;
  margin-left: 20px;
  padding-left: 14px;
}
.mylist {
  background: #726fb4 none repeat scroll 0 0;
  color: #fff;
  float: left;
  font-size: 18px;
  width: 100%;
}

.at_Work p{
margin-bottom: 15px;
}
.img-full img{
  border: 10px solid rgba(114, 111, 180, 0.5);
    height: auto;
    width: 100%;
}
.img-border img{
  border: 10px solid rgba(114, 111, 180, 0.5);
}
.table-box1 td {
    background: #f3f3f3;
    padding: 15px;
    color: #000;
}
.booking_details ul {
    margin-top: 11px;
    margin-bottom: 30px !important;
}
.img-full .wpb_content_element {
	margin-bottom:0px !important;
}
.table-box1 th {
    text-align: left;
    padding: 14px;
    background: #5d59a3;
}
.table-box1 table {
    background: #fff !important;
}

.image-bordered{
border: 10px solid rgba(114, 111, 180, 0.5);}
.site-main .list-styled{
padding: 0;
margin: 0 0 30px 0;
}
.list-styled li{
padding-left: 30px ;
list-style: none;
position: relative;
margin-bottom: 10px;
}
.list-styled li:after{
position: absolute;
left: 0;
top: 0;
content: '\f06c';
font-family: FontAwesome;
color: #a0cf67;
}

.site-main .booking_details .list-styled{
margin: 20px 0;
}
.site-main .wpb_wrapper .booking_rqst {
    margin-bottom: 30px;
    display: inline-block;
    text-align: center;
    float: none;
	    margin-top: 0px; 
}
.page-id-18 .site-main .wpb_wrapper .booking_rqst, .page-id-20 .site-main .wpb_wrapper .booking_rqst {
    margin-bottom: 0 !important;
}
.got-question h2 {
    font-size: 38px;
}
.got-question p {
    font-size: 21px;
}
.contact_page {
    width: 60%;
    margin: 0px auto !important;
}
.foot-nav ul li:last-child a {
    text-transform: uppercase;
    color: #AACF68;
	font-weight:bold;
}
.mylist{
box-sizing: border-box;
padding: 20px 15px;
}
.page-id-22 form label {
    font-size: 15px;
}
.page-id-22 span.wpcf7-not-valid-tip {
    font-size: 13px;
}
.mylist ul{
margin: 0;
width: 50%;
float: left;
list-style: none;
box-sizing: border-box;
padding: 0;
}
.mylist ul li{
padding-left: 25px;
position: relative;
font-size: 16px;
margin-bottom: 5px;
}
.mylist ul li:after{
position: absolute;
left: 0;
top: 0;
content: "\f00c";
font-family: FontAwesome;
color: #fff;
font-size: 14px;
}
.contact_page table, .contact_page .wpcf7-form{
	width: 100%;
	background: #f5f5f5 none repeat scroll 0 0;
    margin-bottom: 20px;
    padding: 20px;
}
.contact_page table td{
	padding: 5px 0;
}
.contact_page .wpcf7-form input.wpcf7-text, .contact_page .wpcf7-form input.wpcf7-text , .contact_page .wpcf7-form .wpcf7-textarea{
	width: 100%;
	border: 1px solid #ececec;
}
.contact_page .wpcf7-form p{
	display: inline-block;
	width: 100%;
	margin-bottom: 5px;
}
.contact_page .wpcf7-form input[type="submit"]{
	width: auto;
	border: 2px solid #b9b7ef;
	padding-left: 30px;
	padding-right: 30px;
}

/* Form Design 12-10-2016 */
.page-id-78 .book-form .entry-content form label {
  color: #5d5d5d;
  font-weight: normal;
}
.page-id-78 .book-form .entry-content form label {
  color: #5d5d5d;
  font-weight: normal !important;
}
.page-id-78 .book-form .gform_page input[type="radio"] {
  margin: 7px 5px 4px !important;
}
.page-id-78 .book-form .gform_page li {
  float: left;
  margin: 0 0 10px;
  width: 100%;
}
.page-id-78 .book-form .gform_page input {
  border: 1px solid #ccc;
  padding: 10px !important;
}
.page-id-78 .book-form .gform_page .ginput_container_radio {
  margin: 0;
}
.book-form .gform_page .gfield_radio label {
  font-size: 15px;
  text-transform: capitalize;
}
.page-id-78 .book-form .gform_page #input_1_2.gfield_radio li {
    float: left;
    width: auto !important;
}
.three-my {
    width: 62% !important;
    float: right !important;
}
.page-id-78 .book-form .gform_page .ginput_container.ginput_container_text {
  margin: 0 !important;
}
.page-id-78 .book-form .gform_page #input_1_1 li {
  float: left;
  width: 33%;
}
.page-id-78 .book-form .gform_page #input_1_1 li {
    float: left;
    width: auto;
}
.page-id-78 .book-form .gform_page li label {
  font-weight: normal;
}
.page-id-78 .book-form .gform_page .gfield_radio li {
  margin-bottom: 2px;
}
.page-id-78 .book-form .gform_page .gform_page_footer .button {
  background: #726fb4 none repeat scroll 0 0;
  color: #fff;
  padding: 12px !important;
  text-transform: uppercase;
  cursor:pointer;
  float: right;
}
.page-id-78 .book-form .gform_page .gform_page_footer{
	border:none;
}
.page-id-78 .book-form .gform_page li label {
  font-size: 16px !important;
}
.page-id-78 .book-form .gform_page .ginput_complex span label {
  margin-top: 2px;
}
body.page-id-78 .gform_wrapper .top_label div.ginput_container {
  margin-top: 0px;
}
.page-id-78 .book-form .gform_page #input_1_5 span {
  margin-top: 10px;
}
.page-id-78 .book-form .gform_page li .ginput_container_time input {
  width: 50% !important;
}
.page-id-78 .book-form .gform_page li .ginput_container_time label {
  margin-top: 7px;
}
.page-id-78 .book-form .gform_page li .ginput_container_time select {
  border: 1px solid #ccc;
  height: 42px;
}
.page-id-78 .book-form .gform_page li .gfield_description {
  color: #5d5d5d;
  float: left;
  font-size: 16px;
  width: 30%;
}
.page-id-78 .book-form .ginput_container_time label {
  margin-top: 7px !important;
}
.page-id-78 .book-form .gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label, .page-id-78 .book-form .gform_wrapper ul.gfield_radio li input[type="radio"]:checked + label {
  font-weight: normal;
}
.page-id-78 .book-form .gform_wrapper li select {
  border: 1px solid #ccc;
  color: #5d5d5d;
  height: 45px;
  float: right;
}
.page-id-78 .book-form .gform_wrapper li textarea {
  border: 1px solid #ccc;
  margin-top: 8px;
}
.page-id-78 .book-form .gform_page input[type="button"] {
  background: #726fb4 none repeat scroll 0 0;
  color: #fff;
  cursor: pointer;
  float: right;
  padding: 12px !important;
  text-transform: uppercase;
}
.page-id-78 .book-form .gform_page #input_1_25 .gchoice_1_25_4 {
  padding-right: 16px !important;
}
.page-id-78 .book-form .gform_page input[type="checkbox"] {
  margin: 3px 5px 2px;
}
.page-id-78 .book-form .gform_page .clear-multi {
  float: right;
}
.page-id-78 .book-form .gform_page li.common_class {
  width: 100%;
}
.page-id-78 .book-form .gform_page li.common_class li {
  float: left;
  margin-right: 20px;
  width: auto;
}
.gfield_label_before_complex {
    display: none !important;
}
.gform_wrapper .ginput_complex .ginput_left, .gform_wrapper .ginput_complex .ginput_right {
    width: 100% !important;
}
span.gfield_required {
    display: none;
}
.gform_wrapper .ginput_complex.ginput_container_address span.ginput_right+span.ginput_left {
    padding-right: 0px!important;
}
.gform_wrapper .ginput_complex.ginput_container_address .ginput_right {
    padding-right: 0px !important;
}
.gform_wrapper .ginput_complex.ginput_container_address .ginput_left {
    margin-right: 0 !important;
}
.gform_wrapper .ginput_complex.ginput_container_address span.ginput_right+span.ginput_left {
    padding-right: 0px!important;
    margin-right: 0px !important;
}
.gform_wrapper .ginput_complex .ginput_left {
    padding-right: 0 !important;
}
.gform_wrapper .ginput_complex .ginput_left input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]), .gform_wrapper .ginput_complex .ginput_right input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]), .gform_wrapper .ginput_complex .ginput_right select, .gform_wrapper .ginput_complex input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]), .gform_wrapper .ginput_complex select {
    width: 60% !important;
}


.page-id-78 .book-form .gform_page .gform_page_footer.top_label {
  float: right;
  width: auto;
}
.page-id-78 .book-form .gform_page .gform_page_footer.top_label input[type="button"] {
  float: none;
}
/*.page-id-78 .entry-content .book-form form #field_1_33 label{
width:100%;
}
*/


@media screen and (max-width:1230px) {
.container {
    width: 1140px;
	box-sizing:border-box;
}
.navi {
    width: 1140px;
}
.navi ul li a {
  padding: 20px;
}
.call_email {
    width: 46%;
}
.massage-text {
    padding-left: 39%;
}
.new-text h2 {
    font-size: 28px;
}
}

@media screen and (max-width:1170px) {
.container {
    width: 930px;
}
.subscribe input[type="text"], .subscribe input[type="email"] {
    width: 22.5%;
}
.navi {
    width: 930px;
}
.navi ul li a {
  font-size: 16px;
  padding: 30px 18px;
}
.mylist ul {
    width: 100%;
}
.call_email {
    width: 57%;
}
.we_cm_wrap {
    width: 72%;
}
.massage-image {
    width: 35%;
}
.mobile-massage {
    padding: 75px 0 20px 0px;
}
.mobile-massage p {
    font-size: 15px;
}
.new-text h2 {
    font-size: 24px;
}
.subscribe input[type="submit"] {
	font-size:15px;
}
.testi {
    padding: 50px 0;
}
.foot-nav {
    float: left;
    width: 100%;
}
.follow-social {
    width: 100%;
}
.footer .inner-social {
    width: 100%;
    text-align: center;
    display: inline-block;
}
.footer .inner-social span {
    float: none;
    display: inline-block;
    font-size: 14px;
}
.footer .inner-social span {
    position: relative;
    top: -5px;
}
.footer .menu-social-menu-container {
    float: none;
    display: inline-block;
}
}

@media screen and (max-width:960px) {
.container {
    width: 720px;
    padding: 0px 0px;
}
.subscribe input[type="text"], .subscribe input[type="email"] {
    width: 22%;
    margin-right: 0px;
}
.foot-nav img {
    width: 55px !important;
}
.foot-nav {
    width: 100%;
}
.foot-nav ul li a {
    padding: 0px 9px;
}
.navi {
    width: 737px;
}
.navi ul li a {
  font-size: 15px;
  padding: 30px 6px;
}
.site-logo {
    width: 26%;
    margin-top: 18px;
}
.site-logo img {
    width: 100%;
    height: auto;
}
.follow-us {
    float: right;
}
.social_icons a.booking_rqst {
    float: right;
    font-size: 17px;
    padding: 8px 15px;
}
.call_email > a {
    font-size: 17px;
}
.we_cm_wrap {
    width: 82%;
}
.subscribe {
    margin-top: 27px;
    width: 63%;
}
.follow-social ul li:first-child {
    padding-left: 0px;
}
.footer .menu-social-menu-container {
    margin-left: 11px;
}

.new-text h2 {
    font-size: 25px;
}
.footer .inner-social span {
    top: -9px;
}
.banner p, .banner strong {
    font-size: 33px !important;
}
.subscribe input[type="submit"] {
    font-size: 14px;
}
}

@media screen and (max-width:767px) {
.container {
    width: 554px;
}
.foot-nav img {
    width: 80px !important;
}
.subscribe input[type="text"], .subscribe input[type="email"] {
    width: 100%;     margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
}
.mlab-modal.in .mlab-modal-dialog {
    margin: 30px auto 0;
    width: 100% !important;
    max-width: 650px;
    padding: 0px 50px;
}
.newslatter {
     padding: 13px 0 35px 2px;
}
.subscribe input[type="submit"] {
    font-size: 16px;
    width: 100% !important;
    margin-top: 0px !important;
}
.event-imgs img, .event-imgs .wpb_wrapper, .event-imgs .vc_single_image-wrapper {
	width:100%;
}

.page-id-78 .entry-content {
    width: 100%;
}
.page-id-206 #mc_embed_signup {
    width: 100%;
}
.page-id-206 #mc_embed_signup .input-group ul {
    margin-left: 34px;
}
.foot-nav ul li {
    margin-bottom: 12px;
}
button#responsive-menu-button {
    width: 100% !important;
    z-index: 9999999999;
    padding: 0px 15px !important;
}
.responsive-menu-accessible .responsive-menu-box {
    float: right;
}
#responsive-menu-search-box {
	display:none;
}
.site-logo {
    width: 100%;
    text-align: center;
}
.site-logo img {
    width: auto;
    height: auto;
}
.call_email {
    width: 62%;
}
.follow-us {
    width: 100%;
}
.we_cm_wrap {
    width: 92%;
}
.we_come {
    margin-top: -76px;
}
.banner p, .banner strong {
    font-size: 32px !important;
}
.massage-image {
    width: 100%;
    position: relative;
    margin-bottom: 20px;
}
.massage-text {
    padding-left: 0;
}
.at-work {
    width: 100%;
    margin-bottom: 5px;
}
.testi p {
    padding: 30px 0%;
}
.newslatter {
    background: #726fb4 !important;
}
.new-text {
    width: 100%;
    text-align: center;
}
.new-text h2 {
    font-size: 29px;
}
.subscribe {
    width: 100%;
}
.menu-footer-nav-container {
    float: left;
    width: 100%;
    text-align: center;
}
.foot-nav {
    width: 100%;
    text-align: center;
    display: inline-block;
}
.foot-nav ul {
    width: 100%;
    text-align: center;
    display: inline-block;
}
.foot-nav ul li {
    float: none;
    display: inline-block;
}
.follow-social {
    float: left;
    width: 100%;
    text-align: center;
    display: inline-block;
}
.footer .inner-social {
    width: 100%;
    text-align: center;
    display: inline-block;
}
.footer .inner-social span {
    float: none;
    display: inline-block;
} 
.footer .menu-social-menu-container {
    float: none;
    display: inline-block;
    position: relative;
    top: 5px;
}
.main-header {
    z-index: 9999;
	margin-top:40px;
}
.we_come span {
    margin-left: 10px;
}
.rtclass figure, .rtclass .vc_single_image-wrapper.vc_box_border_grey, .rtclass .vc_single_image-wrapper.vc_box_border_grey img {
    width: 100%;
} 
.contact_page {
    width: 100%;
}
div#primary {
    margin-top: 50px;
}
img {
    max-width: 100%;
}  
.home_section1 .images {
    width: 100%;
    float: left;
    margin-top: 44px;
    margin-bottom: 0px;
}  
}

@media screen and (max-width:600px) {
.container {
    width: 434px;
}
.service h3 {
	font-size:32px;
}
.address_table a span {
    word-break: break-all;
}
.subscribe input[type="submit"] {
    font-size: 13px;
}
.social_icons {
    width: 100%;
    text-align: center;
}
.page-id-78 .entry-content form label {
    font-weight: bold !important;
    width: 100% !important;
}
.ginput_container_radio .gfield_radio li label {
    font-weight: 400 !important;
    width: auto !important;  
}
.three-my {
    width: 100% !important;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 100% !important;
}
.gform_wrapper .ginput_complex .ginput_left input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]), .gform_wrapper .ginput_complex .ginput_right input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]), .gform_wrapper .ginput_complex .ginput_right select, .gform_wrapper .ginput_complex input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]), .gform_wrapper .ginput_complex select {
    width: 100% !important;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 100% !important;
}
.Request span .wpcf7-list-item {
    width: 100%;
    float: left;
    display: inline-block;
}
.main-header .menu-social-menu-container {
    float: left;
    width: 100%;
    text-align: center;
    display: inline-block;
}
.social_icons ul {
    width: 100%;
    float: left;
    text-align: center;
    display: inline-block;
}
.social_icons ul li {
    float: none;
    margin: 0 1px;
    display: inline-block;
}
.social_icons a.booking_rqst {
    float: none;
    display: inline-block;
}
.call_email {
    width: 100%;
    text-align: center;
}
.banner p, .banner strong {
    font-size: 25px !important;
}
.we_come span {
    margin-left: 0;
    width: 100%;
    display: inline-block;
}

.we_come {
    margin-top: -66px;
}
.mobile-massage {
    padding: 44px 0 20px 0px;
}
}

@media screen and (max-width:480px) {
.container {
    width: 303px;
}

.table-box1 {
    width: 350px;
    overflow-x: scroll;
}
.vc_row {
    margin-left: 0px;
    margin-right:0px;
}
.page-id-206 form input[type="text"], .page-id-206 form input[type="tel"], .page-id-206 form input[type="email"] {
    width: 100%;
    margin-top: 6px;
}
.page-id-206 #mc_embed_signup form label {
    width: 100%;
}
.page-id-206 #mc_embed_signup .input-group ul {
    margin-left: 0;
    margin-top: 12px;
}
.we_come {
    margin-top: 42px;
}
.new-text h2 {
    font-size: 25px;
}
.input-group ul li label {
    margin-top: 0px !important;
    width: auto !important;
    margin-left: 5px;
}
.subscribe > input {
    margin: 0 0px 10px 0px;
    padding: 12px 15px;
    width: 100%;
}
.follow-us {
    padding: 21px 0 10px 0px;
}
}

@media screen and (max-width:350px) {
.container {
    width: 271px;
}
.call_email > a { 
	word-wrap:break-word;
    font-size: 16px;
}
.table-box1 th {
    padding: 14px 5px;
    width: auto;
    font-size: 14px;
}
.table-box1 th span{
    font-size: 11pt;
}
.table-box1 td {
    padding: 15px 6px;
}
}